var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/history/route.js")
R.c("server/chunks/[root-of-the-server]__c4c7269b._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_history_route_actions_cde755c2.js")
R.m(16101)
module.exports=R.m(16101).exports
